/* ===============================
   RESET & GLOBAL STYLES
================================= */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: "Poppins", sans-serif;
    line-height: 1.6;
    background-color: #efeeed;
    color: #191918;
}

a {
    text-decoration: none;
    color: inherit;
}

ul {
    list-style: none;
}

html{
scroll-behavior:smooth;
}

/* ===============================
   HEADER
================================= */

header {
    background: #fff;
    /* color: #fff; */
    padding: 0 80px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;
}

header .logo h1 {
    font-size: 22px;
    letter-spacing: 1px;
}

nav ul {
    display: flex;
    gap: 25px;
}

nav ul li a {
    color: #111;
    font-size: 12px;
    padding-top: 12px;
    padding-bottom: 12px;
    /* letter-spacing: 0px; */
    font-weight: 400;
    transition: 0.3s ease;
}

nav ul li a:hover {
    color: #CCF721;
}

nav.dark  ul li a {
    color: #111;
}
nav.dark ul li a:hover {
    color: #000;
}

.round-button {
    position: relative;
    overflow: hidden;
    color: #111;
    padding: 10px 20px;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 12px;
    border: solid 1px #111;
    background: transparent;
    transition: all 0.35s ease;
}

/* hover animation */
.round-button:hover {
    color: #CCF721;
    background: #282828;
    transform: translateY(-2px);
    box-shadow: 0 6px 15px rgba(0,0,0,0.2);
}


nav.dark .round-button {border: solid 1px #111;}

/* ===============================
   HERO SECTION
================================= */

.hero {
    background: url('images/hero-new.jpg');
    background-size: cover;
    background-position: center;
    color: #fff;
    text-align: center;
    padding: 80px 20px;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.hero .hero-text {
    /* max-width: 900px; */
    margin: 120px auto 20px;
}

.hero h2 {
    font-size: 100px;
    margin-bottom: 30px;
    font-weight: 100;
    font-style: normal;
    text-transform: uppercase;
    line-height: 0.9;
}
.text-color {
    color: #ccf721;
    font-weight: 800;
  font-style: normal;
}

.fw600 {
    font-weight: 600;
    font-style: normal;
}

.hero p {
    font-size: 30px;
    font-weight: 400;
    font-style: normal;
}


.pl100 {
    padding-left: 100px;
}
.mxw900 {
    max-width: 900px!important;
}
.mxw1000 {
    max-width: 1000px!important;
}
.strategists.work {
    padding-bottom: 0!important;
}

.brand-manifesto {
    background: #efeeed;
    min-height: 100vh;
    padding: 120px 80px 100px;
}
.brand-manifesto .bm-text-content {
    width: 100%;
    padding: 100px;
    /* margin: 60px auto 20px; */
    text-align: left;
    background: #fff;
}
.brand-manifesto .bm-text-content h3 {
    font-size: 90px;
    margin-bottom: 30px;
    font-weight: 100;
    font-style: normal;
    text-transform: uppercase;
    line-height: 1;
}
.brand-manifesto .bm-text-content p {
    font-size: 40px;
    font-weight: 500;
    font-style: normal;
    /* max-width: 980px; */
    line-height: 1.5;
    color: #282828;
    margin-top: 10px;
}

.btn-black {background: #282828; color: #fff; padding: 10px 20px; border-radius: 0; font-weight: 700; font-style: normal; text-transform: uppercase; display: inline-block; margin-top: 30px; transition: 0.3s ease; font-size: 20px;}


.who-we-are {
    background: #8bae01;
    min-height: 100vh;
    padding: 120px 80px 100px;
    position: relative;
}
.who-we-are::before {
    content: "who we are";
    position: absolute;
    top: 100px;
    right: 0;
    opacity: 0.07;
    font-size: 200px;
    width: 600px;
    color: #fff;
    font-weight: 800;
    line-height: 0.8;
    text-transform: uppercase;
}
.who-we-are h3 {
    font-size: 90px;
    color: #fff;
    margin-bottom: 10px;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
}
.who-we-are p {
    font-size: 40px;
    font-weight: 500;
    font-style: normal;
    max-width: 1000px;
    color: #f8f8e8;
}

.strategists {
    background: #efeeed;
    min-height: 100vh;
    padding: 120px 80px 100px;
}
.strategists.clients {
    min-height: auto!important;
    padding: 80px 80px 0;
}
.strategists h4 {
    font-size: 75px;
    color: #282828;
    margin-bottom: 10px;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    line-height: 1.1;
    /* max-width: 1000px; */
}
.strategists h4 span {
    color: #8bae01;
}


.clients-text {
    font-size: 24px;
    font-weight: 500;
    margin-bottom:50px;
}


.feature-box {
    background: #181818;
    padding: 20px 100px;
    margin-bottom: 30px;
    margin-top: 30px;
    display: flex;
    color: #fff;
    align-items: center;
    /* height: 250px; */
}
.feature-box-title {
    font-size: 80px;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    margin-right: 40px;
    /* max-width: 600px; */
    width: 40%;
    line-height: 0.9;
    text-align: left;
    color: #fff;
    /* -webkit-text-stroke: 0.5px #ffffff;
    text-stroke: 0.5px #ffffff; */
    transition: .7s ease-out;
}
.feature-box:hover .feature-box-title {
    font-size: 100px;
    width: 55%;
}
.feature-box ul {
    list-style: disc;
    padding-left: 20px;
    color: #fff;
    font-size: 22px;
}

.work-box {
    /*background: #fff;*/
    padding:  40px 40px 20px;
    margin-bottom: 30px;
    display: flex;
    color: #191918;
    align-items: center;
    /* height: 200px; */
    flex-wrap: wrap;
    gap: 30px;
    /* justify-content: space-between; */
}
.work-item {
    font-size: 22px;
    font-weight: 500;
    font-style: normal;
    text-transform: uppercase;
    width: calc(33.33% - 30px);
    line-height: 0.75;
    text-align: center;
    color: #191918;
    /* border-radius: 20px; */
    transition: .7s ease-out;
    overflow: hidden;
}

.work-item img{
width:100%;
/* border-radius:10px; */
cursor:pointer;
transition:.4s;
}

.work-item img:hover{
transform:scale(1.05);
}




.services {
    background: #0b0b0b;
    min-height: 100vh;
    padding: 120px 80px 100px;}

    .container {
            max-width: 1200px;
        }

        h1 {
            font-size: 60px;
            margin: 0;
            color: #c7ff2e;
            font-weight: 700;
        }

        .subtitle {
            font-size: 60px;
            font-weight: 600;
            margin-top: 10px;
            color: #eaeaea;
        }

        /* .services {
            margin-top: 60px;
        } */

        .service {
            display: flex;
            align-items: flex-start;
            gap: 20px;
            padding: 30px 0;
            border-bottom: 1px solid #fff;
            cursor: pointer;
        }

        .service:last-child {
            border-bottom: none;
        }

        .arrow {
            font-size: 28px;
            color: #fff;
            margin-top: 6px;
        }
        .green-arrow img {
            width: 35px;
            height: auto;
            margin-top: 15px;
        }

        .service h3 {
            margin: 0;
            font-size: 36px;
            font-weight: 500;
            color: #fff;
        }

        /* .service p {
            margin: 8px 0 0;
            color: #aaa;
            font-size: 16px;
            color: #fff;
            display: none;
            transition: .9s ease-out;
            top: -10px;
        }
        .service:hover p {
            font-size: 24px;
            display: block;
            top: 0;
        } */

        /* .service p{
            margin: 8px 0 0;
            font-size: 16px;
            color: #fff;

            opacity: 0;
            transform: translateY(-20px) scale(.95);
            transition: all .6s cubic-bezier(.25,.8,.25,1);
        }

        .service:hover p{
            opacity: 1;
            transform: translateY(0) scale(1);
            font-size: 24px;
        } */


        .service p{
            /* margin: 8px 0 0; */
            font-size: 16px;
            color: #fff;
            font-weight: 300;
            opacity: 0;
            transform: translateY(-15px);
            max-height: 0;
            overflow: hidden;
            transition: all .6s ease;
        }

        .service:hover p{
            opacity: 1;
            transform: translateY(0);
            max-height: 100px;
            font-size: 24px;
        }

        .bg-text {
            position: absolute;
            right: 5%;
            top: 50%;
            transform: translateY(-50%);
            font-size: 200px;
            font-weight: 700;
            color: rgba(255, 255, 255, 0.03);
            line-height: 0.8;
            pointer-events: none;
            text-align: right;
        }

/* ===============================
   MAIN LAYOUT
================================= */

/* main {
    display: grid;
    grid-template-columns: 3fr 1fr;
    gap: 30px;
    padding: 40px 5%;
} */

/* Content Section */

section article {
    background: #fff;
    padding: 25px;
    border-radius: 8px;
    box-shadow: 0 3px 10px rgba(0,0,0,0.05);
}

section article h3 {
    margin-bottom: 15px;
    font-size: 22px;
}

/* Sidebar */

aside {
    background: #fff;
    padding: 25px;
    border-radius: 8px;
    box-shadow: 0 3px 10px rgba(0,0,0,0.05);
}

aside h4 {
    margin-bottom: 15px;
}


.slider {width: 100%!important; margin: 0 auto;}
/* hr {margin: 30px 0;} */
/* ===============================
   FOOTER
================================= */

/* footer {
    background: #111;
    color: #ccc;
    text-align: center;
    padding: 20px;
    margin-top: 40px;
    font-size: 14px;
} */

footer{
margin: 0 80px 80px; 
background: #fff;
padding: 80px;
}

.footer-container{
display:flex;
justify-content:space-between;
align-items:flex-start;
flex-wrap:wrap;
gap:60px;
background:#fff;
/* padding: 40px 100px; */
}

.footer-left{
flex:1;
min-width:300px;
}

.footer-logo{
font-size:40px;
font-weight:700;
margin-bottom:40px;
}

.footer-logo span{
color:#b7f000;
}

.footer-links{
display:flex;
gap:80px;
}

.footer-links ul{
list-style:none;
padding:0;
margin:0;
}

.footer-links li{
margin-bottom:14px;
}

.footer-links a{
text-decoration:none;
color:#000;
font-size:14px;
}

.footer-links a:hover{
opacity:0.6;
}

.footer-right{
flex:1;
min-width:300px;
}

.subscribe-title{
font-size:20px;
font-weight:600;
margin-bottom:6px;
}

.subscribe-text{
color:#555;
margin-bottom:20px;
}

.subscribe-form{
display:flex;
border:2px solid #000;
border-radius:8px;
overflow:hidden;
max-width:420px;
}

.subscribe-form input{
flex:1;
border:none;
padding:12px;
font-size:14px;
outline:none;
background:#fff;
}

.subscribe-form button{
background:#000;
color:#fff;
border:none;
padding:0 20px;
font-weight:600;
cursor:pointer;
}

.social{
margin-top:40px;
}

.social p{
margin-bottom:14px;
font-weight:600;
}

.social-icons{
display:flex;
gap:12px;
}

.social-icons a{
width:38px;
height:38px;
display:flex;
align-items:center;
justify-content:center;
border:1px solid #000;
border-radius:50%;
text-decoration:none;
color:#000;
}

.social-icons a:hover{
background:#000;
color:#fff;
}

.footer-bottom{
font-size:16px;
color:#333;
background: #fff;
padding: 70px 0 0;
}

@media(max-width:900px){

.footer-container{
flex-direction:column;
gap:40px;
}

.footer-links{
gap:40px;
}

}




/* BUTTON */
.contact-btn{
padding:12px 25px;
background:#000;
color:#fff;
border:none;
cursor:pointer;
font-size:16px;
}

/* POPUP BACKGROUND */
.popup{
position:fixed;
top:0;
left:0;
width:100%;
height:100%;
background:rgba(0,0,0,0.6);
display:flex;
justify-content:center;
align-items:center;
visibility:hidden;
opacity:0;
transition:0.3s;
z-index:9999;
}

/* ACTIVE POPUP */
.popup.active{
visibility:visible;
opacity:1;
}

/* FORM BOX */
.popup-content{
background:#fff;
padding:35px;
width:500px;
border-radius:6px;
position:relative;
}

/* CLOSE BUTTON */
.close{
position:absolute;
top:10px;
right:15px;
font-size:20px;
cursor:pointer;
}

/* INPUTS */
.popup-content input,
.popup-content textarea{
width:100%;
padding:10px;
margin:10px 0;
border:1px solid #ddd;
}

/* SUBMIT */
.popup-content button{
background:#000;
color:#fff;
border:none;
padding:10px 20px;
cursor:pointer;
width:100%;
}




.team-section{
min-height:100vh;
display:flex;
align-items:center;
justify-content:space-between;
padding:80px;
gap:80px;
}

/* LEFT SIDE */

.team-left{
width:65%;
}

.team-left h3{
font-size:75px;
line-height:1.1;
margin-bottom:100px;
color: #fff;
font-weight: 700;
}

.member-name{
font-size:35px;
font-weight:600;
color: #fff;
padding-left: 200px;
line-height: 1;
}

.member-role{
font-size:20px;
opacity:.7;
margin-top:5px;
color: #fff;
padding-left: 200px;
font-weight:400;
}

.member-name-m {
font-size:35px;
font-weight:500;
color: #fff;
line-height: 1;
display: none;
}

.member-role-m{
opacity:.7;
margin-top:5px;
color: #fff;
display: none;
}

/* RIGHT SIDE */

.team-right{
display:flex;
align-items:center;
gap:40px;
}

/* MAIN SLIDER */

.team-slider{
width:420px;
height:auto;
}

.team-slider img{
width:100%;
height:100%;
object-fit:cover;
}

/* THUMBNAILS */

.thumb-slider{
height:200px;
}

.thumb-slider .swiper-slide{
width:60px;
height:60px;
opacity:.4;
cursor:pointer;
}

.thumb-slider img{
width:60px;
height:60px;
border-radius:50%;
object-fit:cover;
}

.thumb-slider .swiper-slide-thumb-active{
opacity:1;
}

/* ARROWS */

.team-arrows{
margin-top:40px;
display:flex;
flex-direction:column;
gap:12px;
}

.arrow {
width:46px;
height:36px;
border:1px solid rgba(255,255,255,0.5);
border-radius:20px;
display:flex;
align-items:center;
justify-content:center;
cursor:pointer;
}

.arrow:hover{
background:white;
color:black;
}

.desktop-only{
display:block;
}

.mobile-only{
display:none;
}

/* RESPONSIVE */

@media(max-width:1000px){

.team-section{
flex-direction:column;
text-align:center;
}

.team-left{
width:100%;
}

.team-left h1{
font-size:42px;
}

.team-right{
flex-direction:column;
}

}


/* ===============================
   RESPONSIVE DESIGN
================================= */

@media (max-width: 992px) {
    main {
        grid-template-columns: 1fr;
    }

    nav ul {
        gap: 15px;
    }

    .hero h2 {
        font-size: 28px;
    }
}

@media (max-width: 768px) {
    .logo img {width: 60px; height: auto;}
    header {flex-direction: row; gap: 10px; background: #fff; padding: 10px 20px;}
    nav ul {flex-direction: column; align-items: center;}
    nav ul li a {font-size: 18px; color:#fff!important;}
    nav ul li {border-bottom:solid 1px #fff; width:100%; text-align:center; padding-bottom: 15px;}
    
    .hero {padding: 60px 15px;}
    .hero p {font-size: 18px;}
    .pl100 {padding-left: 0;}
    .brand-manifesto, .who-we-are, .strategists, .services {min-height: 60vh;}
        .brand-manifesto, .who-we-are, .strategists, .strategists.clients, footer {padding: 60px 25px;}
        .brand-manifesto .bm-text-content, .team-section {padding: 30px;}
        .brand-manifesto .bm-text-content h3, .who-we-are h3, .strategists h4, .services h1, .team-left h1, .team-left h3 {font-size: 36px; line-height: 1.1;}
        .subtitle {font-size: 28px;}
        .team-left h1 {margin-bottom: 40px;}
        .swiper.thumb-slider {display: none;}
        .team-arrows {flex-direction: row; justify-content: center;}
        .brand-manifesto .bm-text-content p, .who-we-are p {font-size: 18px;}
        .btn-black {font-size: 14px; padding: 8px 16px;}
        .who-we-are::before {top: auto; right: 0; opacity: 0.07; font-size: 100px; width: 250px; bottom: 0; text-align: right;}
        .feature-box {flex-direction: column; height: auto; padding: 40px;}
        .feature-box ul {font-size: 18px; padding: 20px;}
        .feature-box .feature-box-title {font-size: 50px; width: 100%; text-align: left; margin-right: 0;}
        .feature-box:hover .feature-box-title {font-size: 50px;}
        /* .feature-box-title {width: 100%; font-size: 50px;} */
        .work-box {flex-direction: row; padding: 20px;}
        .work-item {width: 100%;}
         .services {padding: 60px 15px;}
        .service h3 {font-size: 24px;}
        /* .service p {font-size: 14px; display: block;} */
        .service:hover p {font-size: 18px;}
        .slide {padding: 0 !important;}
        .member-name-m {display: block;}
        .member-role-m{display: block;}
        .team-left h3 {margin-bottom: 0;}
        .team-slider{width: 300px; height:auto;}
        .member-name, .member-role{padding-left: 0; text-align: center; display: none;}

        footer {
            padding: 40px 25px;
            margin: 0 25px;
        }

        .desktop-only {
            display: none;
        }
        .mobile-only {
            display: block;
        }

}